Skip to main content
GET
/
api
/
v1
/
platforms
/
{platform}
/
tracked-searches
/
{searchId}
/
results
Error
A valid request URL is required to generate request examples
{
  "data": {
    "items": [
      {
        "id": "result_123",
        "author": "startupfounder88",
        "body": "Looking for better outbound tooling for our sales team.",
        "permalink": "https://reddit.com/r/sales/comments/example",
        "createdAt": "2026-03-21T07:45:00.000Z"
      }
    ],
    "nextCursor": null,
    "total": 1
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.optareach.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

platform
string
required
searchId
string
required

Response

200 - application/json

Tracked search results

data
object
required